# Qwixx 

## Game Description
> Qwixx can be played with 2-4 players, it is a probability game requiring quick decisions!

### Objective
> Mark off as many boxes as you can before the game ends, points are based off of boxes that are marked off in each row.

### Set up
> `rollDie`
> `markBox`
> boxes removed from play
> row removed from play (also remove corresponding colored die)

### Contents
> Score chart
> Die

## Rules
> End of Round
> Penalties
> Scoring
> Locking a Row
> Game End
> * The game has ended when 2 rows of any color have been locked out by either a single player or if two players have both locked out 2 different colors. The game can also end if someone has penaltied out.
> * (Optional) This is a non-standard rule, but some people want a longer game with more points and will play until all colors have been locked out or someone is penalties out.

## How to Play
> Active Player
>> The active player is the player that is responsible for rolling the die. The active player is allowed to score twice on his/her turn if they choose to do so. First, they can score by adding up the sum of the white die. Second, they can score again by adding one white die with one of any colored die.
> Other Players
>> Other players may only score on the active player's turn by adding the sume of a white die with one of any colored die.